html,
body {
	min-height: 100%;
	height: 100%;
}
body {
	font-family: "ProximaNovaRegular", Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	min-width: 320px;
	color: #666;
	background-color: #fefefe;
	position: relative;
	line-height: 1.6;
	-webkit-font-smoothing: antialised; }
body input[placeholder] {
	text-overflow:ellipsis; }
body input::-moz-placeholder {
	text-overflow:ellipsis; }
body input:-moz-placeholder {
	text-overflow:ellipsis; }
body input:-ms-input-placeholder {
	text-overflow:ellipsis; } 

body input:focus:required:invalid,
body textarea:focus:required:invalid {
	color: red; }

body input:required:valid,
body textarea:required:valid {
	color: green; }

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "ProximaNovaBold", Helvetica, sans-serif;
	color: #666; }

h1 {
	font-size: 2em;
	text-transform: uppercase; }

.h2,
h2 {
	font-size: 1.8em;
	text-transform: uppercase; }

.h3,
h3 {
	font-size: 1.3em; }

b,
strong {
	font-family: "ProximaNovaBold", Helvetica, sans-serif; }

a {
	outline: 0 !important; }

p {
	text-indent: 10px; }

/*Grid system XS*/
.fw-col-xs-1,
.fw-col-xs-2,
.fw-col-xs-3,
.fw-col-xs-4,
.fw-col-xs-5,
.fw-col-xs-6,
.fw-col-xs-7,
.fw-col-xs-8,
.fw-col-xs-9,
.fw-col-xs-10,
.fw-col-xs-11,
.fw-col-xs-12 {
	float: left; }
.fw-col-xs-12 {
	width: 100%; }
.fw-col-xs-11 {
	width: 91.66666667%; }
.fw-col-xs-10 {
	width: 83.33333333%; }
.fw-col-xs-9 {
	width: 75%; }
.fw-col-xs-8 {
	width: 66.66666667%; }
.fw-col-xs-7 {
	width: 58.33333333%; }
.fw-col-xs-6 {
	width: 50%; }
.fw-col-xs-5 {
	width: 41.66666667%; }
.fw-col-xs-4 {
	width: 33.33333333%; }
.fw-col-xs-3 {
	width: 25%; }
.fw-col-xs-2 {
	width: 16.66666667%; }
.fw-col-xs-1 {
	width: 8.33333333%; }
.fw-col-xs-pull-12 {
	right: 100%; }
.fw-col-xs-pull-11 {
	right: 91.66666667%; }
.fw-col-xs-pull-10 {
	right: 83.33333333%; }
.fw-col-xs-pull-9 {
	right: 75%; }
.fw-col-xs-pull-8 {
	right: 66.66666667%; }
.fw-col-xs-pull-7 {
	right: 58.33333333%; }
.fw-col-xs-pull-6 {
	right: 50%; }
.fw-col-xs-pull-5 {
	right: 41.66666667%; }
.fw-col-xs-pull-4 {
	right: 33.33333333%; }
.fw-col-xs-pull-3 {
	right: 25%; }
.fw-col-xs-pull-2 {
	right: 16.66666667%; }
.fw-col-xs-pull-1 {
	right: 8.33333333%; }
.fw-col-xs-pull-0 {
	right: auto; }
.fw-col-xs-push-12 {
	left: 100%; }
.fw-col-xs-push-11 {
	left: 91.66666667%; }
.fw-col-xs-push-10 {
	left: 83.33333333%; }
.fw-col-xs-push-9 {
	left: 75%; }
.fw-col-xs-push-8 {
	left: 66.66666667%; }
.fw-col-xs-push-7 {
	left: 58.33333333%; }
.fw-col-xs-push-6 {
	left: 50%; }
.fw-col-xs-push-5 {
	left: 41.66666667%; }
.fw-col-xs-push-4 {
	left: 33.33333333%; }
.fw-col-xs-push-3 {
	left: 25%; }
.fw-col-xs-push-2 {
	left: 16.66666667%;
}
.fw-col-xs-push-1 {
	left: 8.33333333%; }
.fw-col-xs-push-0 {
	left: auto; }
.fw-col-xs-offset-12 {
	margin-left: 100%; }
.fw-col-xs-offset-11 {
	margin-left: 91.66666667%; }
.fw-col-xs-offset-10 {
	margin-left: 83.33333333%; }
.fw-col-xs-offset-9 {
	margin-left: 75%; }
.fw-col-xs-offset-8 {
	margin-left: 66.66666667%; }
.fw-col-xs-offset-7 {
	margin-left: 58.33333333%; }
.fw-col-xs-offset-6 {
	margin-left: 50%; }
.fw-col-xs-offset-5 {
	margin-left: 41.66666667%; }
.fw-col-xs-offset-4 {
	margin-left: 33.33333333%; }
.fw-col-xs-offset-3 {
	margin-left: 25%; }
.fw-col-xs-offset-2 {
	margin-left: 16.66666667%; }
.fw-col-xs-offset-1 {
	margin-left: 8.33333333%; }
.fw-col-xs-offset-0 {
	margin-left: 0; }
.lang-switch {
	text-align: right;
	padding: 0 15px;
}
.lang-switch ul.language {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.lang-switch ul.language li {
	display: inline-block;
	padding: 0 5px;
}
.lang-switch ul.language li:last-child {
	padding-right: 0;
}
ul.language a,
ul.language a:visited,
ul.language a:hover,
ul.language a:active {
	text-decoration: none;
	border: none;
}
.site-header {
	position: fixed;
	width: 100%;
	z-index: 99999;
	background-color: rgba(255,255,255,.8);
	padding: 10px 0;
	border: none;
	border-bottom: solid 1px #666;
}
.site-logo {
	display: inline-block;
	float: left;
	text-indent: 0;
	height: 0;
}
.site-logo img {
	max-width: 50px;
}
.main-navigation {
	display: block;
	text-align: center;
	clear: none;
	width: 100%;
	padding: 20px 0 10px 0;
}
.site-header .main-navigation .menu {
	display: inline-block;
	text-align: center;
	width: auto;
	list-style-type: none;
	margin: 0;
	margin-left: 15%;
	padding: 0;
}
.toggle-mnu,
.toggle-mnu:visited {
	float: right;
	margin: 7px 0;
	text-decoration: none;
	font: normal normal normal 18px/1.4em "ProximaNovaBold", Helvetica, sans-serif;
	color: #666;
	-webkit-transition: color 0.4s ease 0s;
	-o-transition: color 0.4s ease 0s;
	transition: color 0.4s ease 0s;
}
.toggle-mnu:hover,
.toggle-mnu:active {
	color: #ED8019;
}
.toggle-mnu i {
	margin: 0;
	margin-left: 15px;
}
.main-navigation .menu li.page_item {
	padding: 5px 10px;
}
.main-navigation .menu li.page_item a,
.main-navigation .menu li.page_item a:visited {
	font-size: .85em;
	font-family: "ProximaNovaBold", Helvetica, sans-serif;
	color: #666;
	font-weight: none;
	text-decoration: none;
	-webkit-transition: all .7s ease;
	-o-transition: all .7s ease;
	transition: all .7s ease;
}
.main-navigation .menu li.page_item a:hover,
.main-navigation .menu li.page_item a:active,
.main-navigation .menu li.current-menu-item a,
.main-navigation .menu li.current-menu-item a:visited,
.main-navigation .menu li.current_page_item a,
.main-navigation .menu li.current_page_item a:visited,
.main-navigation .menu li.current_page_parent a,
.main-navigation .menu li.current_page_parent a:visited {
	color: #ED8019;
}
.main-navigation .menu li.current-menu-item a:hover,
.main-navigation .menu li.current-menu-item a:active,
.main-navigation .menu li.current_page_item a:hover,
.main-navigation .menu li.current_page_item a:active,
.main-navigation .menu li.current_page_parent a:hover,
.main-navigation .menu li.current_page_parent a:active {
	color: #666;
}
.entry-content {
	margin: 0;
}
.phone-wrap {
	text-align: right;
	padding: 0;
	padding-top: 20px;
}
.phone-wrap a.site-phone,
.phone-wrap a.site-phone:visited,
.phone-wrap a.site-phone:hover,
.phone-wrap a.site-phone:focus,
.phone-wrap a.site-phone:active {
	display: block;
	padding: 0;
	padding-top: 3px;
	color: #ED8019;
	text-decoration: none;
}
.site-phone {

}

.site-content {
	padding: 0;
}
.site-mainpage {
	position: relative;
}
.main-slider {
	width: 100%;
	display: table;
	text-align: center;
	position: relative;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
}
.slider-wrap {
	position: relative;
	width: 100%;
	display: table-cell;
	vertical-align: middle;
}
.main-slider::before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	/*background: url(../img/bg-overlay.png) repeat scroll 0 0 rgba(0, 0, 0, .6);*/
	background: rgba(255,255,255,.8);
}
.slider-wrap h1.site-title {
	color: #ED8019;
	font-size: 5em;
	position: relative;
	text-indent: 0;
	margin: 20px 0;
}
.slider-wrap h1.site-title::before {
	position: absolute;
	content: '';
	width: 115px;
	height: 5px;
	background-color: #666;
	left: 47%;
	bottom: 0;
}
.slider-wrap .site-description {
	text-indent: 0;
	color: #666;
	font-size: 2em;
	text-transform: uppercase;
	display: block;
	margin: 25px 0;
	margin-bottom: 30px;
}
a.slider-btn,
a.slider-btn:visited {
	text-transform: uppercase;
	text-decoration: none;
	color: #ED8019;
	font-size: 1.2em;
	border: #ED8019 solid 2px;
	padding: 5px 10px;
	-webkit-transition: all .7s ease;
	-o-transition: all .7s ease;
	transition: all .7s ease;
}
a.slider-btn:hover,
a.slider-btn:active {
	color: #666;
	border: #666 solid 2px;
}
.site-mainpage h1,
.site-mainpage h2,
.site-mainpage h3 {
	text-transform: uppercase;
}
.sc2,
.group-logo,
.sc3 {
	padding: 30px 0;
}
.sc2 p {
	text-indent: 0;
}
.group-logo p {
	text-indent: 0;
	display: table;
	width: 100%;
}
.group-logo p>a {
	display: table-cell;
	vertical-align: middle;
	text-decoration: none;
	border: 0;
	-webkit-transition: all .7s ease;
	-o-transition: all .7s ease;
	transition: all .7s ease;
}
.group-logo img {
	max-width: 150px;
	-webkit-transition: all .7s ease;
	-o-transition: all .7s ease;
	transition: all .7s ease;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
.group-logo p>a:hover img {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.display-table {
	display: table;
	width: 100%;
}
.display-table-cell {
	display: table-cell;
	vertical-align: middle;
	padding: 100px 0;
}
.sc1,
.sc2,
.sc3,
.sc4 {
	padding: 40px 0;
}
.sc2 h2,
.sc3 h2 {
	text-transform: uppercase;
	font-size: 2.2em;
	position: relative;
}
.sc2 h2:before,
.sc3 h2:before {
	position: absolute;
	content: '';
	width: 115px;
	height: 5px;
	background-color: #ED8019;
	left: 44%;
	bottom: -10px;
}
.more_wrap {
	margin: 30px 0;
	display: block;
	text-indent: 0;
}
.more_wrap a.btn_more,
.more_wrap a.btn_more:visited {
	display: inline-block;
	text-transform: uppercase;
	text-decoration: none;
	padding: 10px 20px;
	border: solid 2px #ED8019;
	color: #ED8019;
	font-family: "ProximaNovaBlack", arial, sans-serif;
	-webkit-transition: all .7s ease;
	-o-transition: all .7s ease;
	transition: all .7s ease;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
.more_wrap a.btn_more:hover,
.more_wrap a.btn_more:active {
	border: solid 2px #666;
	color: #666;
	font-size: 1.2em;
}
.btn_wrap {
	width: 100%;
	text-align: center;
	padding: 20px 0;
	padding-top: 45px;
}
.btn_wrap a.btn,
.btn_wrap a.btn:visited {
	text-decoration: none;
	font-size: 1.4em;
	color: #666;
	-webkit-transition: all .7s ease;
	-o-transition: all .7s ease;
	transition: all .7s ease;
}
.btn_wrap a.btn:hover,
.btn_wrap a.btn:active,
.btn_wrap a.btn:focus {
	color: #ED8019;
	border: none;
}
.sc4 .contacts-info,
.contactus .contacts-info {
	margin: 20px 0;
	font-size: 1.1em;
}
.sc4 .contacts-info a,
.sc4 .contacts-info a:visited,
.sc4 .contacts-info a.tel,
.sc4 .contacts-info a.tel:visited,
.sc4 .contacts-info a.tel:focus,
.sc4 .contacts-info a.tel:active,
.sc4 .contacts-info a.tel:hover,
.contactus .contacts-info a,
.contactus .contacts-info a:visited,
.contactus .contacts-info a.tel,
.contactus .contacts-info a.tel:visited,
.contactus .contacts-info a.tel:focus,
.contactus .contacts-info a.tel:active,
.contactus .contacts-info a.tel:hover {
	color: #666;
	text-decoration: none;
}
.sc4 .contacts-info a.mailto:hover,
.sc4 .contacts-info a.mailto:active,
.contactus .contacts-info a.mailto:hover,
.contactus .contacts-info a.mailto:active{
	text-decoration: underline;
}
.site-footer  {
	background-color: rgba(0,0,0,1);
	padding: 10px 0;
}
.copyright {
	width: 100%;
	text-align: center;
	padding: 5px 0;
	font-size: .7em;
}
.copyright a,
.copyright a:visited {
	text-decoration: none;
	color: #666;
}
.copyright a:hover,
.copyright a:active {
	text-decoration: underline;
}
.sc2{

}
.aboutus,
.contactus,
.building,
.communication {
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	-webkit-background-size: cover;
	background-size: cover;
}
.contactus::before,
.aboutus::before,
.building::before,
.communication::before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,.8);
}
#map .fw-col-xs-12 {
	padding: 0;
}
.wpcf7-form {
	padding: 15px;
	background-color: #fefefe;
}
.wpcf7-form p {
	text-indent: 0;
	margin: 5px 0 15px 0;
}
.wpcf7-form input,
.wpcf7-form textarea {
	width: 100%;
}
.site-footer .design-info {
	font-size: .8em;
	text-align: center;
	padding: 5px 0;
}
.site-footer a.design-link,
.site-footer a.design-link:visited {
	font-size: 1.2em;
	font-family: 'DublonCRegular';
	text-decoration: none;
	color: #666;
	-webkit-transition: all .7s ease;
	-o-transition: all .7s ease;
	transition: all .7s ease;
}
.site-footer a.design-link:hover,
.site-footer a.design-link:active {
	color: #666;
	text-decoration: underline;
}